/*
 * Theme Name: 321 Base Theme
 * Theme URI: https://www.321webmarketing.com/
 * Author: 321 Web Marketing
 * Author URI: https://www.321webmarketing.com/
 * Description: 321 inspired theme for the Genesis Framework.
 * Version: 1.0.01
 * License: GPL-3.0-or-later
 * License URI: http://www.gnu.org/licenses/gpl-3.0.html
 * Text Domain: tto-base-theme
 * Domain Path: /languages
 * Template: genesis
 */

@charset 'UTF-8';

/* # Table of Contents

- Elements
- Structural
- Accessibility
- Header
- Footer
- Utility
- Blocks
- Custom CSS

*/

/*** Font Palatino ***/

@font-face {
    font-family: 'Palatino';
    src: url('/wp-content/themes/tto-base-theme/assets/fonts/Palatino.woff2') format('woff2'),
         url('/wp-content/themes/tto-base-theme/assets/fonts/Palatino.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* ## Elements
--------------------------------------------- */

html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    max-width: 100vw;
	font-size: 62.5%;
	overflow-x: hidden;
}

body {
    background-color: #ffffff;
    max-width: 100vw;
    color: #000;
    font-family: "Roboto", sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 23.58px;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: grayscale;
    margin: 0;
    overflow-x: visible;
}

article,
aside,
footer,
header,
nav,
section,
figcaption,
figure,
main {
	display: block;
}

pre {
	font-family: monospace, monospace;
	font-size: 1.8rem;
}

*::-moz-selection {
	background-color: #393e4b;
	color: #ffffff;
}

*::selection {
	background-color: #393e4b;
	color: #ffffff;
}

h1 {
	font-size: 5rem;
	font-weight: 400;
	/*line-height: 107%;*/
	letter-spacing: -5%;
	margin: 0 0 2.5rem;
	font-family: var(--font-heading);
	color: var(--color-parrot);
}

h2 {
	font-size: 4rem;
	font-weight: 400;
	/*line-height: 100%;*/
    margin: 0 0 2.5rem;
	font-family: var(--font-heading);
	color: var(--color-primary);
}

h3 {
	font-size: 2.8rem;
	font-weight: 400;
	line-height: 1.4;
    margin: 0 0 2.5rem;
	font-family: var(--font-heading);
}

h4 {
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.5;
    margin: 6rem 0 3rem;
	font-family: var(--font-heading);
}

h5 {
    font-size: 2rem;
    line-height: 107%;
    letter-spacing: -5%;
    font-weight: 400;
    margin-bottom: 2.5rem;
    font-family: var(--font-heading);
    color: var(--color-primary);
}

h6 {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.5;
    margin: 6rem 0 3rem;
	text-transform: uppercase;
    font-family: var(--font-heading);
}

p {
	margin: 0 0 2.5rem;
	padding: 0;
}

p:last-child {
	margin: 0;
}

a {
	color: #000;
	word-wrap: break-word;
	pointer-events: all;
	cursor: pointer;
	text-decoration: none;
	transition: 0.25s ease-in-out all
}

a:hover,
a:focus {
	color: #000000;
}

button,
a.button,
input[type='submit'] {
	background-color: var(--color-parrot);
    /*margin-top: 1rem;*/
    border: 0;
    border-radius: 4.6rem;
    color: #000000;
    cursor: pointer;
    font-size: 2rem;
    font-weight: 500;
    padding: 1.1rem 2.7rem;
    text-decoration: none;
    display: inline-block;
    width: auto;
    height: auto;
    line-height: 150%;
    transition: 0.25s ease-in-out all;
}

button:hover,
button:focus,
a.button:hover,
a.button:focus,
input[type='submit']:hover,
input[type='submit']:focus {
	background-color: #222;
	color: #ffffff;
	box-shadow: 0 1rem 2rem -0.5rem rgba(57, 62, 75, 0.2);
}

button.white,
a.button.white {
	background-color: #ffffff;
	color: var(--mfe-green);
}

button.outline,
a.button.outline {
	border: 1px solid #049948;
	background: transparent;
	color: #049948;
	box-shadow: 0 1rem 2rem -0.5rem rgba(57, 62, 75, 0.1);
}

button.outline:hover,
button.outline:focus,
a.button.outline:hover,
a.button.outline:focus {
	background: #049948;
	color: #fff;
}

button.large,
a.button.large {
	font-size: 18px;
	font-size: 1.8rem;
}

ol,
ul {
	margin: 0 0 4rem 4rem;
	padding: 0;
}

ol ol,
ul ul,
ol ul,
ul ol {
	margin: 0 0 0 4rem;
	padding: 0;
}

ul li {
	list-style-type: disc;
}

li li {
	list-style-type: circle;
}

ol li {
	list-style-type: decimal;
}

ol li li {
	list-style-type: lower-alpha;
}


hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid #f0f1f2;
	clear: both;
	padding: 1em 0 0;
	margin: 0 0 2em;
}

b,
strong {
	font-weight: 600;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.5rem;
}

sup {
	top: -1rem;
}

/*blockquote {

}

table {

}

thead,
tbody {

}

tr,
th {
	
} */

img {
	display: block;
	max-width: 100%;
}

*:first-child {
	margin-top: 0;
	padding-top: 0;
}

*:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* ## Structural
--------------------------------------------- */

.wrap,
.basic-page .content-sidebar-wrap,
.entry-content > .wp-block-genesis-blocks-gb-columns > .gb-layout-column-wrap,
.entry-content > .gb-block-container > .gb-container-inside,
.blog-header > .wp-block-genesis-blocks-gb-columns > .gb-layout-column-wrap {
	width: var(--theme-wrap-width);
	max-width: var(--theme-wrap-max-width);
	margin: 0 auto;
}

.entry-content > .wp-block-genesis-blocks-gb-columns,
.entry-content > .gb-block-container {
	padding: var(--theme-section-padding) 0;
}

.entry-content > .wp-block-genesis-blocks-gb-columns.no-padding-top,
.entry-content > .gb-block-container.no-padding-top {
	padding-top: 0 !important;
}

.entry-content > .wp-block-genesis-blocks-gb-columns.no-padding-bottom,
.entry-content > .gb-block-container.no-padding-bottom {
	padding-bottom: 0 !important;
}

.entry-content > .wp-block-genesis-blocks-gb-columns.no-padding,
.entry-content > .gb-block-container.no-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

@media (max-width: 767px) {
	.wrap,
	.basic-page .content-sidebar-wrap,
	.entry-content > .wp-block-genesis-blocks-gb-columns > .gb-layout-column-wrap,
	.entry-content > .gb-block-container > .gb-container-inside,
    .blog-header > .wp-block-genesis-blocks-gb-columns > .gb-layout-column-wrap {
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 0 var(--theme-wrap-padding-mobile);
	}

	.entry-content > .wp-block-genesis-blocks-gb-columns,
	.entry-content > .gb-block-container {
		padding: var(--theme-section-padding-mobile) 0;
	}
}



/* ## Accessibility
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut,
.wp-custom-logo .site-title,
.wp-custom-logo .site-description {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 0.1rem;
	width: 0.1rem;
	background-color: #fff !important;
	color: #000 !important;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	padding: 10px 20px;
	padding: 1rem 2rem;
	z-index: 100000;
	text-decoration: none;
	box-shadow: 0 0 0.2rem 0.2rem rgba(57, 62, 75, 0.1);
}

.more-link {
	position: relative;
	font-style: normal;
}

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}



/* ## Header
--------------------------------------------- */

.top-nav-bar {
    background-color: var(--color-primary);
    position: relative;
    display: flex;
    padding: 1rem 0;
    border-bottom: 1px solid var(--color-primary);
    z-index: 101;
}

.top-nav-bar > .wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    gap: 3.2rem;
}

.top-nav-bar > .wrap.left {
	justify-content: flex-start;
}

.top-nav-bar > .wrap.right {
	justify-content: flex-end;
}

.nav-top > .wrap {
	width: 100%;
	max-width: 100%;
	margin: 0;
}

.nav-top .menu {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	gap: 2.5rem;
	height: 100%;
	pointer-events: all;
	opacity: 1;
	transition: 0.25s ease-in-out opacity;
}

.nav-top .menu.fade-out {
	pointer-events: none;
	opacity: 0;
}

.nav-top .menu > .menu-item {
    display: flex;
    align-items: center;
}

.nav-top .menu > .menu-item > a,
.top-nav-bar p {
	font-size: 1.6rem;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff;
}

.top-nav .sub-menu:before {
    display: none;
}

.site-header {
	background-color: #fff;
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
	box-shadow: 0 0 1rem rgba(57, 62, 75, 0.18);
	transition: 0.25s ease-in-out box-shadow;
	z-index: 100;
}

.site-header.shrink {
	box-shadow: 0 0 2rem rgba(57, 62, 75, 0.38);
}

.logged-in.admin-bar .site-header {
	top: 32px;
}

@media (max-width: 782px) {
	.logged-in.admin-bar .site-header {
		top: 46px;
	}
}

@media (max-width: 600px) {
	.logged-in.admin-bar .site-header {
		top: 0;
	}
}

.site-header > .wrap {
	display: flex;
	align-items: stretch;
	gap: 6rem;
}

.title-area {
	display: flex;
	align-items: center;
	width: 11rem;
	margin: 0 auto 0 0;
	padding: 1rem 0;
}

.title-area a {
	position: relative;
	display: flex;
	width: 100%;
	height: fit-content;
	max-height: 66px;
}

.title-area a img {
    object-fit: contain;
    object-position: left center;
    width: 100%;
    height: 100%;
}

.title-area a img.primary {
	opacity: 1;
	transition: 0.25s ease-in-out opacity;
}

.title-area a img.secondary {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 0.25s ease-in-out opacity;
}

.site-header.shrink .title-area a img.primary {
	opacity: 0;
}

.site-header.shrink .title-area a img.secondary {
	opacity: 1;
}

.nav-primary {
	display: flex;
    align-items: center;
	gap: 3rem;
	transition: none;
}

.nav-primary > .wrap {
	display: flex;
    align-items: center;
    gap: 3rem;
	width: 100%;
	max-width: 100%;
	height: 100%;
	margin: 0;
}

.nav-primary .menu {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	gap: 3rem;
	height: 100%;
	margin: 0;
	pointer-events: all;
	opacity: 1;
	transition: 0.25s ease-in-out opacity;
}

.nav-primary .menu.fade-out {
	pointer-events: none;
	opacity: 0;
}

.nav-primary .menu > .menu-item {
    display: flex;
    align-items: center;
	gap: 0.5rem;
    padding: 3.75rem 0;
	transition: 0.25s ease-in-out all;
}

.site-header.shrink .nav-primary .menu > .menu-item {
    padding: 2.75rem 0;
}

.nav-primary .menu > .menu-item > a {
	font-size: 1.6rem;
    font-weight: 600;
    line-height: 2.4rem;
	color: var(--color-secondary);
	font-family: "DM Sans", sans-serif;
}

.nav-primary .menu > .menu-item > a:hover {
	color: #000000;
}

.primary-menu-ctas .gb-layout-column-wrap {
    display: flex;
    align-items: center;
    gap: 3rem;
}

.primary-menu-ctas .gb-block-layout-column {
	flex: 1 1 fit-content;
}

.primary-menu-ctas a.button {
	margin: 0;
}

.mobile-menu-logo {
	display: none;
}

.site-header .progress-bar-container {
	position: absolute;
	background-color: transparent;
	display: block;
	width: 100%;
	height: 4px;
	top: auto;
	bottom: 0;
	left: 0;
}

.site-header .progress-bar {
	background-color: #000;
    display: block;
    width: 0%;
    height: 100%;
    transition: none;
}

/* ## Footer
--------------------------------------------- */

.site-footer > .wrap {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.site-footer-credits.standalone {
    background-color: #efefef;
    padding: 1.5rem 0;
}

.footer-credits p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    font-size: 1.4rem;
    font-weight: 400;
	line-height: 1.834rem;
}

.footer-credits p .separator {
	font-size: 2rem;
	line-height: 0;
	margin: 0 0 0.25rem;
}

.footer-credits p .separator {
    display: none;
}

/* ## Utility
--------------------------------------------- */


/* ## Blocks
--------------------------------------------- */

/* Breadcrumbs */

.custom-breadcrumbs .breadcrumb {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.8rem;
    margin: 0 0 6rem;
    padding: 0;
}

.custom-breadcrumbs .breadcrumb > span {
    display: flex;
    color: #000;
    font-size: 1.5rem;
    font-weight: 500;
}

.custom-breadcrumbs .breadcrumb > a {
    display: flex;
}

/* Button */

.custom-button {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: fit-content;
}

.custom-button.align-left {
	align-items: flex-start;
}

.custom-button.align-right {
	align-items: flex-end;
}

/* Client Logos */

/* Consultation Steps */

/* Custom Image */

/* Home Page Video */

/* Menu Widget */

/* Recent Articles */

/* Search Widget */

.search-widget {
	position: relative;
}

.search-widget[data-search-type="menu"] .search-widget--form {
    position: absolute;
	min-width: 300px;
    right: calc(100% + 3rem);
    pointer-events: none;
	opacity: 0;
    transition: 0.25s ease-in-out opacity;
    z-index: -99;
}

.search-widget[data-search-type="menu"][data-menu-active="true"] .search-widget--form {
	pointer-events: all;
	opacity: 1;
	z-index: 99;
}

.search-widget .search-widget--toggle {
    display: flex;
    width: 30px;
    height: 30px;
}

.search-widget .search-widget--toggle span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 2rem;
	pointer-events: all;
	cursor: pointer;
	opacity: 1;
	transition: 0.25s ease-in-out all;
}

.search-widget .search-widget--toggle span.hide {
	position: absolute;
    top: 0;
    left: 0;
	pointer-events: none;
	cursor: default;
	opacity: 0;
}

.search-widget[data-menu-active="true"] .search-widget--toggle span.show {
	pointer-events: none;
	cursor: default;
	opacity: 0;
}

.search-widget[data-menu-active="true"] .search-widget--toggle span.hide {
	pointer-events: all;
	cursor: pointer;
	opacity: 1;
}

.search-widget .search-form {
    display: flex;
    flex-wrap: wrap;
    row-gap: 1rem;
	width: fit-content;
}

.search-widget .search-form-label {
	flex: 1 1 100%;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1.2;
}

.search-widget .submit-container {
    background-color: #000;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
}

.search-widget .submit-container .search-form-cta {
	display: flex;
}

.search-widget .submit-container svg {
    color: #fff;
	width: 1.6rem;
    height: 1.6rem;
}

.search-widget .submit-container input[type='submit'] {
	background-color: transparent;
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}

.search-widget input[type='submit'].hidden {
	display: none;
}

/* Socials */

.custom-socials {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 2rem;
    width: fit-content;
}

.custom-social--link {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 1;
}

.custom-social--link svg {
    aspect-ratio: 1 / 1;
    color: #222;
    width: 2.4rem;
    height: 2.4rem;
    transition: 0.25s ease-in-out all;
}

.custom-social--link:hover svg {
    color: #555;
}

/* Team Members */


/* ## Custom CSS
--------------------------------------------- */

/* .top-nav .sub-menu a {
    color: var(--color-secondary);
    font-size: 1.6rem;
    line-height: 24px;
    font-weight: 400;
}

.top-nav svg {
    width: 1.6rem;
    height: 1.6rem;
}

.top-nav-bar .widget .gb-container-content {
    display: flex;
    gap: 1.6rem;
    align-items: center;
}

.top-nav-bar .gb-container-content .phone-number-block {
    width: 100%;
    max-width: fit-content;
}

.top-nav-bar .widget .phone-link {
    color: #ffffff;
	gap: 0.8rem;
}

.top-nav-bar .widget .phone-link svg {
    order: 2;
}

.top-nav-bar .widget .phone-link .phone-number {
    font-size: 16px;
    color: #ffffff;
}*/

.nav-primary .menu > .menu-item > a > span {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.primary-menu-ctas .custom-button .button {
    padding: 1rem 2rem;
    font-size: 1.6rem;
}

.primary-menu-ctas .phone-link {
    font-weight: 500;
}

/*.nav-primary .menu > .menu-item > a > span > .chevron-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.6rem;
    height: 1.6rem;
    padding: 0 0 0.25rem;
    transition: none;
}*/

.sub-menu:last-child {
    padding-bottom: 30px;
}

.sub-menu .menu-item:last-child {
    border: none;
	padding-bottom: 0;
}

.front-page-banner .wp-block-cover__inner-container {
    width: 100%;
    max-width: 687px;
}

.front-page-banner h1 {
    margin-bottom: 2.5rem;
	line-height: 107%;
	color: var(--color-parrot);
}

.front-page-content .gb-block-layout-column-inner {
    width: 100%;
    max-width: 703px;
    margin: 0 auto;
}

.front-page-content h2 {
    color: var(--color-parrot);
	font-size: 5rem;
    line-height: 107%;
}

.front-page-content p {
    font-size: 1.6rem;
    font-weight: 700;
}

.front-page-content h2 span {
    color: #ffffff;
}

.attorneys-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.5rem;
}

.about-page .attorneys-grid {
    gap: 10rem 3.5rem;
}

.attorney-card {
    background: #E6ECCB;
    position: relative;
    border-radius: 1.5rem;
	overflow: hidden;
	transition: transform 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 2.1rem;
    height: 100%;
}

.attorney-card.toggles-checked {
    background: inherit;
}

.attorney-card:hover {
    transform: translateY(-6px);
}

.attorney-card.toggles-checked:hover {
    transform: none;
}

.attorney-card--image {
    background: #E6ECCB;
}

.attorney-card--image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1.5rem;
    padding-top: 1rem;
}

.attorney-card--content {
    position: absolute;
    bottom: 1.2rem;
    left: 0;
    width: 90%;
    padding: 1rem 1.5rem;
    background: rgba(73, 80, 50, 0.75);
    backdrop-filter: blur(18px);
    border-radius: 0 12px 12px 0;
    color: #ffffff;
}

.toggles-checked .attorney-card--content {
    position: inherit;
    bottom: unset;
    color: #000000;
    background: unset;
    padding: 0;
}

.toggles-checked .attorney-card--image {
    border-radius: 1.5rem;
}

.attorney-card--content h3 {
    font-size: 1.6rem;
    letter-spacing: -5%;
    line-height: 107%;
    margin-bottom: 0.4rem;
}

.toggles-checked .attorney-card--content h3 {
    font-size: 2.4rem;
	color: var(--color-primary);
	margin-bottom: 0.7rem;
}

.toggles-checked .attorney-card--content p {
    font-size: 1.8rem;
}

.attorney-role {
    font-size: 1.2rem;
    line-height: 131%;
    font-weight: 400;
}

.attorney-card--bio {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 2.1rem;
    flex: 1;
}

.attorney-card .social-link {
    position: absolute;
    right: 2rem;
    top: 2rem;
    background: #9DAA66;
    border-radius: 5rem;
    width: 3.3rem;
    height: 3.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}

.custom-button.attorney-read-more {
    align-items: flex-start;
}

.front-page-reviews h2 {
    color: var(--color-alternative);
}

.front-page-reviews .gb-block-layout-column-inner .wp-block-genesis-blocks-gb-columns:nth-child(2) {
    margin: 2.5em 0 2em;
}

.g-reviews .review-item {
    padding: 6rem 2.1rem;
    border-radius: 1rem;
    border: none;
    min-height: auto;
	box-shadow: none;
}

.g-reviews .review-item .review-item--stars {
    margin-bottom: 1rem;
}

.g-reviews .review-item .review-item--copy {
    margin: 0;
    font-size: 1.4rem;
    line-height: 131%;
}

.home .faq-accordion-items {
    width: 100%;
    max-width: 768px;
    margin: 4rem auto 0;
}

.accordion-item {
    background-color: unset;
    border: none;
    border-top: 1px solid #DDDDDD;
    padding: 2rem 0;
}

.accordion-item:first-of-type {
    border-radius: unset;
}

.accordion-item:not(:first-of-type) {
    border-top: 1px solid #DDDDDD;
}

.accordion-item:first-of-type .accordion-button {
    border: none;
}

.accordion-button:not(.collapsed) {
    background-color: unset;
    box-shadow: none;
	padding: 0 0.5rem 0 0;
}

.accordion-button {
    padding: 0 0.5rem 0 0;
}

.accordion-item .accordion-header span {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 150%;
    color: var(--color-primary);
}

.accordion-button:focus {
    border-color: unset;
    box-shadow: none;
	background-color: unset;
}

.accordion-button:hover {
    background: unset;
	box-shadow: none;
}

.accordion-header:focus-visible,
.accordion-button:focus-visible {
    outline: none;
}

.faq-accordion-items .accordion-body {
    padding: 2.4rem 0 0;
}

body.home .entry-content > .wp-block-genesis-blocks-gb-columns.global-cta-section {
    padding-top: 0;
}

.global-cta-section .wp-block-genesis-blocks-gb-columns .gb-layout-column-wrap {
    padding: 12.5rem 0;
}

.global-cta-section .wp-block-genesis-blocks-gb-columns,
.global-cta-section .wp-block-genesis-blocks-gb-columns:before {
    border-radius: 2.5rem;
}

.global-cta-section .wp-block-genesis-blocks-gb-columns .gb-block-layout-column-inner {
    width: 100%;
    max-width: 546px;
    margin: 0 auto;
}

.global-cta-section h2 {
    font-weight: 700;
	color: var(--color-parrot);
}

.dual-buttons.gb-block-container .gb-container-content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.dual-buttons.gb-block-container .gb-container-content > div {
    width: 100%;
    max-width: fit-content;
}

.site-footer-widgets {
    background: url(/wp-content/uploads/2026/02/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
	padding: 6rem 0;
}

.site-footer-widgets .wp-block-image img {
    width: 100%;
    max-width: 182px;
}

.site-footer-widgets .address-block,
.site-footer-widgets .email-cta-block,
.site-footer-widgets .phone-number-block {
    color: #ffffff;
    font-size: 1.6rem;
    line-height: 2.096rem;
	margin-bottom: 2rem;
}

.site-footer-widgets .address-block p {
    font-size: 1.6rem;
}

.site-footer-widgets .email-link .email-address,
.site-footer-widgets .phone-link .phone-number {
    color: #ffffff;
}

.site-footer-widgets .email-cta-block svg,
.site-footer-widgets .phone-number-block svg {
    display: none;
}

.site-footer-widgets .phone-number-block {
	margin-bottom: 0;
}

.site-footer .menu-widget--title h3 {
    font-size: 1.6rem;
    line-height: 20.96px;
    margin-bottom: 2rem;
    color: var(--color-parrot);
}

.site-footer .menu-widget--items ul.menu {
    margin: 0;
}

.site-footer .menu-widget--items ul.menu li {
    list-style-type: none;
}

.site-footer .menu-widget--items ul.menu li,
.site-footer .menu-widget--items ul.menu li a {
    color: #ffffff;
    font-size: 1.4rem;
    line-height: 131%;
    margin-bottom: 2rem;
}

.site-footer-credits {
    margin-top: 2.4rem;
}

.site-footer-credits .footer-credits p {
    color: #ffffff;
}

.site-footer-credits .footer-credits a {
    color: #ffffff;
    text-decoration: underline;
}

.site-footer-credits .footer-credits a:hover {
    text-decoration: none;
}

.wp-block-genesis-blocks-gb-columns.inner-page-banner {
	position: relative;
    background-position: 50% 82%;
    padding: 8.5rem 0;
}

.inner-page-banner:before {
    content: '';
    position: absolute;
    background: #4950329E;
    inset: 0;
    width: 100%;
}

.inner-page-banner p {
    font-size: 2.4rem;
    /* line-height: 107%; */
    line-height: 1.3;
    letter-spacing: -5%;
    font-family: var(--font-heading);
}

.wp-block-genesis-blocks-gb-column.max-500 {
    width: 100%;
    max-width: 500px;
}

.image-area .wp-block-image img {
    border-radius: 2.7rem;
}

.entry-content > .wp-block-genesis-blocks-gb-columns.why-eris {
    padding: 0;
}

.why-eris .image-area {
    position: relative;
}

.why-eris .image-area .wp-block-image img {
    border-radius: unset;
}

.why-eris .image-area figure.wp-block-image:before {
    content: '';
    background: url(/wp-content/uploads/2026/03/why-eris-before.png);
    background-repeat: no-repeat;
    width: 570px;
    height: 605px;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

p.pricing-year {
    color: var(--color-primary);
    font-size: 2.4rem;
    line-height: 131%;
    font-weight: 600;
    margin-bottom: 4rem;
}

.wp-block-genesis-blocks-gb-columns.pricing-columns {
    margin-bottom: 2.7rem;
}

.pricing-columns .wp-block-genesis-blocks-gb-column:has(.gb-block-layout-column-inner p:empty) {
    background: inherit;
    box-shadow: none;
}

.pricing-columns .gb-layout-column-wrap {
    grid-gap: 0 2.7rem;
}

.pricing-columns .wp-block-genesis-blocks-gb-column {
    background: #ffffff;
    box-shadow: 0px 4px 21.2px 0px #00000012;
    padding: 1.9rem 2.5rem;
    border-radius: 1rem;
}

.pricing-columns h4 {
    font-size: 1.8rem;
    line-height: 131%;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    color: #000000;
    margin-bottom: 1rem;
}

.pricing-columns h4 em {
    font-weight: 300;
}

.pricing-columns p {
    font-size: 2.4rem;
    line-height: 131%;
}

.pricing-columns p em {
    font-weight: 200;
}

.pricing-section h3 {
    font-size: 3.2rem;
    line-height: 107%;
    letter-spacing: -5%;
    color: var(--color-primary);
    margin: 0 0 2.5rem;
}

.pricing-section hr.wp-block-separator {
    padding: 0;
    margin: 4rem 0;
}

.pricing-section p:has(+ .global-cta-section) {
    font-size: 2rem;
    line-height: 131%;
    color: var(--color-primary);
    margin: 4rem 0;
}

.attorney-details {
    display: flex;
    flex-wrap: wrap;
    padding: 3rem 0;
}

.attorney-detail-item {
    border-bottom: 1px solid #C4C4C4;
    /* padding: 0 5rem 2.5rem 0; */
    padding: 0 0rem 2.5rem 0;
    font-size: 1.3rem;
    width: 50%;
}

.attorney-detail-item:nth-child(odd){
    border-right: 1px solid #C4C4C4;
}

.attorney-detail-item:nth-child(even) {
    padding-left: 5rem;
}

.attorney-detail-item:last-child {
    width: 100%;
    border: none;
    padding-bottom: 0;
    padding-top: 2.5rem;
}

.wp-block-genesis-blocks-gb-columns.attorney-details-section {
    margin-bottom: 10rem;
}

.attorney-single-image {
    position: relative;
    max-width: 431px;
    margin: 0 auto 5rem;
    border-radius: 20px;
    overflow: hidden;
    background: url(/wp-content/uploads/2026/03/attorney-sbg.png) no-repeat center;
    background-size: cover;
    padding-top: 2rem;
}

.attorney-single-image .attorney-image img {
    width: 100%;
    height: auto;
}

.attorney-single-image a.social-link {
    position: absolute;
    right: 2rem;
    top: 2rem;
    background: var(--color-primary);
    width: 5.2rem;
    height: 5.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    border-radius: 5rem;
}

.attorney-single-image a.social-link svg {
    width: 2.7rem;
    height: 2.7rem;
}

.attorney-detail-heading {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 131%;
    margin-bottom: 0.3rem;
}

.attorney-recognitions {
    display: flex;
    gap: 2rem;
}

.form-section--cp h2 {
    font-size: 4.4rem;
    line-height: 107%;
    letter-spacing: -5%;
}

.form-section--cp .gform-field-label {
    font-size: 1.8rem;
    line-height: 131%;
    font-weight: 400;
    color: #000000;
    margin-bottom: 0.5rem;
}

.form-section--cp form .ginput_container input,
.form-section--cp form .ginput_container select,
.form-section--cp form .ginput_container textarea {
    border-radius: 1.2rem;
    border: none;
    box-shadow: none;
    padding: 1rem 1.8rem;
    font-size: 1.8rem;
    line-height: 131%;
    font-weight: 400;
    color: #000000;
}

.form-section--cp form .ginput_container input,
.form-section--cp form .ginput_container select {
    height: auto;
}

.form-section--cp form legend.gform-field-label {
    margin-bottom: 1.4rem;
}

.form-section--cp form .ginput_container input::placeholder,
.form-section--cp form .ginput_container select::placeholder,
.form-section--cp form .ginput_container textarea::placeholder {
    opacity: 0.5;
}

.form-section--cp form .ginput_container input:focus,
.form-section--cp form .ginput_container select:focus,
.form-section--cp form .ginput_container textarea:focus {
    outline: none;
}

.form-section--cp form .gform_fields {
    row-gap: 2.5rem;
}

.form-section--cp .consent-text {
    font-size: 1.2rem;
    line-height: 131%;
    font-weight: 300;
    margin-top: 1rem;
}

.form-section--cp .consent-text a {
    text-decoration: underline;
}

.form-section--cp .consent-text a:hover {
    text-decoration: none;
}

.form-section--cp .gfield_required.gfield_required_asterisk {
    visibility: hidden;
}

.form-section--cp form .ginput_container input.gfield-choice-input,
.form-section--cp form .ginput_container.ginput_container_consent input {
    background: #EFF0EA;
    border: 1px solid #A7A7A7;
    padding: inherit;
    width: 2rem;
    height: 2rem;
    border-radius: 0.9rem;
}

.form-section--cp form .gfield .ginput_container .gfield_radio {
    display: flex;
    gap: 1.25rem 2.5rem;
    flex-direction: row;
    flex-wrap: wrap;
}

.form-section--cp form .gfield .ginput_container .gfield_radio label {
    margin-bottom: 0;
}

body .form-section--cp .gform-theme.gform-theme--framework.gform_wrapper form .gform-footer input.gform_button {
    background-color: var(--color-parrot);
    border: 0;
    border-radius: 4.6rem;
    color: #000000;
    cursor: pointer;
    font-size: 2rem;
    font-weight: 500;
    padding: 1.1rem 2.7rem;
    text-decoration: none;
    display: inline-block;
    width: auto;
    height: auto;
    line-height: 150%;
    transition: 0.25s ease-in-out all;
}

body .form-section--cp .gform-theme.gform-theme--framework.gform_wrapper form .gform-footer input.gform_button:focus {
    outline: none;
}

.entry-content > .wp-block-genesis-blocks-gb-columns.address-section--cp {
    padding: 0 0;
}

.address-section--cp .address-block {
    margin-bottom: 2.5rem;
}

.address-section--cp .address-block .address-block--item {
    flex-direction: column;
}

.address-section--cp .address-block svg {
    color: #9DAA66;
    font-size: 3.6rem;
    padding: 0;
}

.address-section--cp .address-block--item p {
    font-size: 3.2rem;
    line-height: 107%;
    letter-spacing: -5%;
    color: var(--color-primary);
    font-family: var(--font-heading);
}

.wp-block-columns.contact-details-area {
    margin: 0;
    gap: 0;
}

.wp-block-columns.contact-details-area .wp-block-column {
    border: 1px solid #C4C4C4;
    padding: 2rem 3rem;
}

.wp-block-columns.contact-details-area .wp-block-column:nth-child(even) {
    border-right: 1px solid transparent;
}

.address-section--cp .gb-block-layout-column-inner .contact-details-area:last-child .wp-block-column:nth-child(even) {
    border-top: 0;
}

.address-section--cp .gb-block-layout-column-inner div:nth-child(2) .wp-block-column:nth-child(even) {
    border-left: 0;
}

.wp-block-columns.contact-details-area .wp-block-column:empty {
    border: none;
}

.contact-details-area p:first-child {
    margin-bottom: 1rem;
}

.contact-details-area p strong {
    font-weight: 600;
}

.contact-details-area p em {
    font-weight: 300;
}

.contact-details-area .phone-number-block svg,
.contact-details-area .email-cta-block svg {
    display: none;
}

.contact-details-area .phone-number-block a,
.contact-details-area .email-cta-block a {
    text-decoration: underline;
}

.contact-details-area .phone-number-block a:hover,
.contact-details-area .email-cta-block a:hover {
    text-decoration: none;
}

.contact-details-area .location-hours--item p {
    display: flex;
    flex-direction: column;
}

.address-section--cp .google-map-embed {
    width: calc(50vw + 50%);
    margin-right: calc(-50vw + 50%);
    height: 100%;
}

.address-section--cp iframe {
    width: 100%;
    height: 100%;
    min-height: 530px;
    border: 0;
    display: block;
    border-left: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
}

.contact-content--cp p em {
    font-weight: 300;
}

.contact-content--cp p strong {
    font-weight: 600;
    margin-bottom: 1rem;
    display: inline-block;
}

body.pa-page--eris .entry-content {
    background: #EEF1E2;
}

body.single-geo_page .entry-content {
    background: #FCFDF7;
}

body.pa-page--eris .sidebar-content-area:after {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2026/03/after-image.png);
    width: 100%;
    max-width: 376px;
    height: 547px;
    right: 0;
    bottom: 5%;
}

.sidebar-content-area--sidebar .menu-widget {
    margin-bottom: 5rem;
}

.sidebar-content-area--sidebar .menu-widget--title h3 {
    font-size: 3.2rem;
    line-height: 107%;
    letter-spacing: -5%;
    border-bottom: 1px solid #D7D7D7;
    padding-bottom: 1rem;
    margin-bottom: 4rem;
}

.sidebar-content-area--sidebar .menu-widget--items .menu {
    margin: 0;
}

.sidebar-content-area--sidebar .menu-widget--items .menu li {
    list-style-type: none;
    border-bottom: 1px solid #9DAA66;
    margin-bottom: 1.4rem;
    padding-bottom: 1.4rem;
}

.sidebar-content-area--sidebar .menu-widget--items .menu li:last-child {
    border: none;
    padding: 0;
    margin: 0;
}

.sidebar-content-area--sidebar .menu-widget a {
    display: inline-block;
    font-size: 2rem;
    line-height: 150%;
    font-family: "DM Sans", sans-serif;
    transition: transform 0.3s ease-out, color 0.3s ease;
}

.sidebar-content-area--sidebar .menu-widget--items .menu a:hover {
    transform: translateY(-4px);
    color: #9DAA66;
}

.sidebar-cta--eris.gb-block-container {
    padding: 2.2rem 1.5rem;
    border: 1px solid #D0D0D0;
    background: #ffffff;
    border-radius: 1.6rem;
}

.sidebar-cta--eris h3 {
    font-size: 2rem;
    line-height: 131%;
    margin-bottom: 1.3rem;
}

.sidebar-cta--eris p {
    font-size: 1.4rem;
    line-height: 121%;
    font-weight: 300;
    margin-bottom: 1.3rem;
}

.sidebar-cta--eris .custom-button a.button {
    padding: 1rem 1rem;
    font-size: 1.6rem;
}

.sidebar-content-area--content .wp-block-genesis-blocks-gb-columns {
    padding: 4.5rem 0;
}

.sidebar-content-area--content .wp-block-genesis-blocks-gb-columns:first-child {
    padding-top: 0;
}

.sidebar-content-area--content .wp-block-genesis-blocks-gb-columns:last-child,
.wp-block-genesis-blocks-gb-columns.videos-grid-section {
    padding-bottom: 0;
}

.sidebar-content-area--content .wp-block-genesis-blocks-gb-columns.green-inner-section {
    padding: 9rem 8rem;
    margin: 4.5rem 0;
}

.green-inner-section h2 {
    color: var(--color-parrot);
    letter-spacing: -5%;
    line-height: 107%;
}

ul.icon-list {
    margin-left: 2.5rem;
}

ul.icon-list li {
    list-style-type: none;
    position: relative;
    line-height: 130%;
    margin-bottom: 1.5rem;
}

ul.icon-list li:last-child {
    margin-bottom: 0;
}

ul.icon-list li:before {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2026/03/circle-tick-icon.png);
    width: 1.7rem;
    height: 1.7rem;
    left: -25px;
    top: 4px;
}

.sidebar-content-area--content h4 {
    margin: 0 0 2.5rem;
}

/*.sidebar-content-area--content .wp-block-genesis-blocks-gb-columns:first-child h2 + p {
    font-family: var(--font-heading);
    font-size: 2rem;
    line-height: 107%;
    letter-spacing: -5%;
}*/

.sidebar-content-area--content .wp-block-embed iframe {
    max-width: 100%;
    width: 100%;
    height: 100%;
    min-height: 500px;
    border-radius: 2.7rem;
}

.single-geo_page .sidebar-content-area--content .wp-block-genesis-blocks-gb-columns:first-child h2 + p {
    font-size: inherit;
    line-height: inherit;
    font-family: inherit;
    letter-spacing: inherit;
}

.faqs-section-inner .accordion-item {
    background-color: unset;
    border: none;
    border-top: none;
    padding: 0;
    margin-bottom: 1rem;
}

.faqs-section-inner .accordion-item .accordion-header {
    background: #E3E8D3;
    border: 1px solid #E3E8D3;
    border-radius: 0.5rem;
    padding: 1rem 1rem;
    font-family: "Roboto", sans-serif;
}

.faqs-section-inner .faq-accordion-items .accordion-body {
    padding: 2.4rem 1rem;
    border: 1px solid #E3E8D3;
    border-radius: 0.5rem;
    margin-top: 1rem;
    background: #ffffff;
}

.faqs-section-inner .accordion-item .accordion-header span {
    line-height: 131%;
    color: #1A1A1A;
    font-weight: 500;
}

.faqs-section-inner .accordion-button {
    background: inherit;
}

.relevant-articles {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.article-image img,
.blog-card .blog-card--image img {
    border-radius: 1rem;
    height: auto;
    width: 100%;
    max-height: 266px;
    object-fit: cover;
}

.relevant-article .article-title,
.relevant-article .article-title a,
.blog-card--title,
.blog-card--title a {
    font-size: 2.4rem;
    font-weight: 400;
    line-height: 107%;
    letter-spacing: -5%;
    color: var(--color-primary);
    margin: 0;
}

.relevant-articles .relevant-article,
.blog-card {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.relevant-articles .content-area--ra,
.blog-card--content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 0 2rem 1.5rem;
}

body .single-geo_page .sidebar-content-area--content h3 {
    margin-bottom: 1.5rem;
}

.content-section-pa .wp-block-image img {
    border-radius: 2.7rem;
}

.wp-block-genesis-blocks-gb-column.content-area p em {
    font-weight: 300;
}

.wp-block-genesis-blocks-gb-container.border-grid-content {
    margin-bottom: 2.5rem;
}

.border-grid-content .gb-container-content .wp-block-genesis-blocks-gb-columns {
    margin-bottom: 1.8rem;
}

.border-grid-content h3 {
    font-size: 2rem;
    line-height: 107%;
    letter-spacing: -5%;
    margin-bottom: 0.7rem;
}

.border-grid-content .gb-container-content .wp-block-genesis-blocks-gb-columns .wp-block-genesis-blocks-gb-column {
    border-bottom: 1px solid #B0C751;
    padding: 1.1rem 0;
}

.content-area p.size-large {
    font-size: 2.4rem;
    line-height: 107%;
    letter-spacing: -5%;
}

.border-grid-content .gb-container-content .wp-block-genesis-blocks-gb-columns .wp-block-genesis-blocks-gb-column:has(.gb-block-layout-column-inner:empty),
.border-grid-content .gb-container-content .wp-block-genesis-blocks-gb-columns .wp-block-genesis-blocks-gb-column:has(.gb-block-layout-column-inner p:empty) {
    border: none;
    padding: 0;
}

body.video-library-page .entry-content {
    background: #FCFDF7;
}

.video-grid--eris {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem 1.5rem;
    padding: 5rem 0;
}

.video-card--eris {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    border-radius: 12px;
    overflow: hidden;
}

.video-thumbnail--eris {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    border-radius: 2rem;
}

.video-thumbnail--eris video {
    width: 100%;
    display: block;
    border-radius: 2rem;
}

.video-filters--eris {
    display: flex;
    gap: 1.1rem;
    align-items: center;
}

.video-filters--eris a {
    background: #E8E9E4;
    border-radius: 1.6rem;
    padding: 0.5rem 0.9rem;
    font-family: "DM Sans", sans-serif;
    color: var(--color-secondary);
    font-size: 1.6rem;
    line-height: 150%;
}

.video-filters--eris a:hover,
.video-filters--eris a.active {
    background: #9DAA66;
}

.video-content--eris {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
    align-items: flex-start;
}

.video-date--eris {
    display: flex;
    gap: 0.7rem;
    align-items: center;
    background: #9DAA66;
    padding: 0.4rem 1rem;
    border-radius: 1.8rem;
    color: #ffffff;
    line-height: 100%;
}

.video-date--eris svg {
    width: 2rem;
    height: 2rem;
}

.video-title--eris {
    font-size: 2.4rem;
    letter-spacing: -5%;
}

.video-title--eris a {
    color: var(--color-primary);
}

.video-pagination {
    display: flex;
    gap: 0.8rem;
    align-items: center;
    justify-content: center;
}

.video-pagination .page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    border: 1px solid #DFE3E8;
    border-radius: 0.4rem;
    width: 3.2rem;
    height: 3.2rem;
}

.video-pagination .page-numbers:hover,
.video-pagination .page-numbers.current {
    border: 1px solid #9DAA66;
}

.video-pagination .page-numbers svg {
    width: 1.2rem;
    height: 1.2rem;
    color: #C4CDD5;
}

.videos-grid-section .video-empty {
    margin: 5rem 0;
}

.video-wrapper {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    width: 100%;
    height: 100%;
    border-radius: 2rem;
}

.video-wrapper video {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.video-wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.20);
    transition: opacity 0.3s ease;
    z-index: 1;
    border-radius: 2rem;
}

.video-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    background: rgba(0,0,0,0.6);
    border-radius: 50%;
    z-index: 2;
    transition: all 0.3s ease;
}

.video-play-button::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-40%, -50%);
    border-left: 18px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.video-wrapper:hover::before {
    background: rgba(0,0,0,0.4);
}

.video-wrapper:hover .video-play-button {
    transform: translate(-50%, -50%) scale(1.1);
}

.video-wrapper.playing::before {
    opacity: 0;
    pointer-events: none;
}

.video-wrapper.playing .video-play-button {
    opacity: 0;
    pointer-events: none;
}

body.single-video .site-inner {
    background: #FCFDF7;
}

.single-video .video-banner-area {
    padding: 10rem 0 0;
}

.video-banner-area .wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
}

.video-banner-area .video-wrapper {
    margin-bottom: 1.5rem;
}

h1.video-page-title {
    font-size: 4rem;
    color: var(--color-primary);
    text-align: center;
}

.single-video .video-sub-heading {
    font-size: 2.4rem;
    line-height: 107%;
    letter-spacing: -5%;
    color: #000000;
}

.single-video .video-grid--eris {
    padding: inherit;
    margin-top: 4rem;
}

.no-related-videos {
    text-align: center;
    margin: 4rem 0 0;
}

body.blog .blog-archive--loop {
    padding: 10rem 0;
}

.relevant-article .article-meta,
.blog-card--meta {
    display: flex;
    gap: 1.6rem;
    align-items: center;
}

.relevant-article .author-avatar img,
.blog-card--author img {
    width: 4.8rem;
    height: 4.8rem;
    border-radius: 4rem;
}

.relevant-article .author-info .meta-bottom,
.blog-card--info .card-info-bottom {
    display: flex;
    align-items: center;
    gap: 0.8rem;
    font-size: 1.4rem;
    line-height: 131%;
}

.single-post .site-inner {
    background: #FCFDF7;
}

.single.sidebar-content .sidebar-primary {
    height: 100%;
}

.single-post-header-custom {
    width: 92%;
    max-width: 884px;
    margin: 0 auto;
    padding-top: 12rem;
}

.single-post-featured-image img {
    border-radius: 1rem;
    width: 100%;
    height: auto;
    max-height: 450px;
    object-fit: cover;
}

.sidebar-content .web-logo img {
    max-width: 200px;
    width: 100%;
}

.sidebar .sidebar-content .widget {
    margin-bottom: 2.7rem;
}

.sidebar .sidebar-content .widget:last-child {
    margin-bottom: 0;
}

/* Variables (Edit First!) */

:root {
	--theme-wrap-width: 90%;
	--theme-wrap-max-width: 1280px;
	--theme-wrap-padding-mobile: 4vw;
	--theme-section-padding: 10rem;
	--theme-section-padding-mobile: 8rem;
	--color-primary: #495032;
  	--color-secondary: #2B2D2F;
	--color-alternative: #004527;
	--color-parrot: #B0C751;
	--font-heading: 'Palatino', serif;
}

.sidebar-content-area {
    padding: var(--theme-section-padding) 0;
    position: relative;
}

.sidebar-content-area > .wrap {
    display: grid;
    grid-template-columns: 250px 1fr;
    row-gap: 4rem;
    column-gap: 6rem;
}

.sidebar-content-area + .global-cta-section {
    padding-top: 0;
}

@media (max-width: 767px) {
    .sidebar-content-area {
        padding: var(--theme-section-padding-mobile) 0;
    }

    .sidebar-content-area > .wrap {
        display: flex;
        flex-direction: column-reverse;
    }
}







.single-post .sidebar .entry-sidebar {
    display: flex;
    flex-direction: column;
    gap: 6rem;
}

.single-post .tto-toc {
    display: flex;
    flex-direction: column;
    gap: calc(2.5rem + 1px);
}

.single-post .tto-toc--heading {
    position: relative;
    padding: 0 0 2.5rem;
    z-index: 2;
}

.single-post .tto-toc--heading:after {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 100%;
    height: calc(100% + 1px);
    top: 0;
    left: 0;
    border-bottom: 1px solid #ececec;
    z-index: 1;
}

.single-post .tto-toc--heading p {
    position: relative;
    color: #000;
    font-size: 2.4rem;
    font-family: var(--font-heading);
    line-height: 1;
    z-index: 3;
}

.single-post .tto-toc--list ol {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin: 0;
}

.single-post .tto-toc--list ol li {
    list-style-type: none;
    display: flex;
}

.single-post .tto-toc--list ol li a {
    display: inline-flex;
    gap: 0.5rem;
    font-size: 1.6rem;
    line-height: 1.5;
}

.single-post .tto-toc--list ol li a:hover {
    color: var(--tto-sky-blue);
}

.single-post .entry-sidebar .share-heading p {
    font-size: 1.6rem;
}

.single-post .share-post-buttons {
    padding: 0;
}

.single-post .share-ctas {
    width: 100%;
    gap: 2rem;
}

.single-post .sidebar-cta--graphic img {
    max-height: 100px;
    margin: 0 auto;
}

.single-post .sidebar-cta--inner {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    margin: 4rem 0 0;
    padding: 3rem;
    border: 1px solid #d0d0d0;
    border-radius: 1.6rem;
}

.single-post .sidebar-cta--heading p {
    color: #000;
    font-size: 2rem;
    font-family: var(--font-heading);
    line-height: 1.4;
    text-align: center;
}

.single-post .sidebar-cta--copy p {
    color: #000;
    font-size: 1.6rem;
    line-height: 1.5;
    text-align: center;
}

.single-post .sidebar-cta--button {
    padding: 0;
}

.single-post .sidebar-cta--button a.button {
    font-size: 1.6rem;
    margin: 0.5rem 0 0;
    padding: 0.8rem 1.6rem;
}